from src.targets.Bank import Bank
from src.targets.right_bank import RightBankLeft
from src.targets.right_bank import RightBankMiddle
from src.targets.right_bank import RightBankRight

class RightBank(Bank):
    def __init__(self):
        targets = [RightBankLeft(), RightBankMiddle(), RightBankRight]
        super(0, "Right Bank", targets)

    def hit(self):
        super.hit()